<?php
#=
/****************************************************************************
Copyright 2002, Daniel Deycard, Jacques Messines, Alain Pomirol
(CATICE Académie de Bordeaux)

This file is part of Gibii/Melia.

Gibii/Melia is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

Gibii/Melia is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Gibii/Melia; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

****************************************************************************/

include("../include/vars_adm.php");
include("../include/util.inc.php");
include("../include/get.inc.php");
include("../include/eleve.inc.php");
include("../include/utiljs.php");
include("../include/creerlogin.inc.php");
include("./phpmygibii.inc.php");



connecte($host,$user,$mdp,$db);
//opensession("Admin",false);

entetehtml("Caractéristiques d'un élève");

?>


<form name='form1' method='post' action='reponse.php' >
<table border = "0" cellpadding="0" cellspacing="5" width="100%">
    <?php
        debformulaire('Recherche avec jokers');
        $tacquis=obtenu();
        checkboxes($tacquis,'obtenuschk');
        lignevide();
        lignegauche("Tous les champs acceptent les <b>jokers * et ?</b> habituels, une ou plusieurs fois. Le <b>joker * est implicite à la fin</b> de chaque champ.
                     <br>Cocher des items impose de chercher des élèves ayant acquis ces items. Par contre, laisser un item décoché n'impose pas de contrainte.
                     <br>Attention : si vous n'utilisez qu'un critère sur les items, la recherche sera trèèès longue.");
        lignevide();
        boutons("Lancer la requête","Remise des champs à zéro");
    ?>
    </table>
</form>
</BODY>
</HTML>